.titlestyle1041516{ color: #222222; font-size: 16px; text-decoration: none; margin-top: 10px; line-height: 220%;}
.summarystyle1041516{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c1041640_table{
width:300px;}
.c1041640_td_img{
border: 1px solid #D9D9D9;}
.c1041640_title{
font-weight:bold
;}
.c1041640_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041640_abstract{
font-size: 9pt;}
.c1041640_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041640_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041640_front{
color:#ff0103;font-weight:bold
;}
A.c1041640{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041640:link {
color: #222222;}  
A.c1041640:visited {
color: #222222;}  
A.c1041640:active {
color: #222222;}  
A.c1041640:hover {
color: #cc0000;}
.c1041641_table{
width:300px;}
.c1041641_td_img{
border: 1px solid #D9D9D9;}
.c1041641_title{
font-weight:bold
;}
.c1041641_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041641_abstract{
font-size: 9pt;}
.c1041641_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041641_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041641_front{
color:#ff0103;font-weight:bold
;}
A.c1041641{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041641:link {
color: #222222;}  
A.c1041641:visited {
color: #222222;}  
A.c1041641:active {
color: #222222;}  
A.c1041641:hover {
color: #cc0000;}
.c1041642_table{
width:300px;}
.c1041642_td_img{
border: 1px solid #D9D9D9;}
.c1041642_title{
font-weight:bold
;}
.c1041642_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041642_abstract{
font-size: 9pt;}
.c1041642_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041642_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041642_front{
color:#ff0103;font-weight:bold
;}
A.c1041642{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041642:link {
color: #222222;}  
A.c1041642:visited {
color: #222222;}  
A.c1041642:active {
color: #222222;}  
A.c1041642:hover {
color: #cc0000;}
.c1041643_table{
width:300px;}
.c1041643_td_img{
border: 1px solid #D9D9D9;}
.c1041643_title{
font-weight:bold
;}
.c1041643_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041643_abstract{
font-size: 9pt;}
.c1041643_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041643_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041643_front{
color:#ff0103;font-weight:bold
;}
A.c1041643{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041643:link {
color: #222222;}  
A.c1041643:visited {
color: #222222;}  
A.c1041643:active {
color: #222222;}  
A.c1041643:hover {
color: #cc0000;}
.c1041644_table{
width:300px;}
.c1041644_td_img{
border: 1px solid #D9D9D9;}
.c1041644_title{
font-weight:bold
;}
.c1041644_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041644_abstract{
font-size: 9pt;}
.c1041644_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041644_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041644_front{
color:#ff0103;font-weight:bold
;}
A.c1041644{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041644:link {
color: #222222;}  
A.c1041644:visited {
color: #222222;}  
A.c1041644:active {
color: #222222;}  
A.c1041644:hover {
color: #cc0000;}
.c1041645_table{
width:300px;}
.c1041645_td_img{
border: 1px solid #D9D9D9;}
.c1041645_title{
font-weight:bold
;}
.c1041645_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041645_abstract{
font-size: 9pt;}
.c1041645_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041645_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041645_front{
color:#ff0103;font-weight:bold
;}
A.c1041645{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041645:link {
color: #222222;}  
A.c1041645:visited {
color: #222222;}  
A.c1041645:active {
color: #222222;}  
A.c1041645:hover {
color: #cc0000;}
.c1041646_table{
width:300px;}
.c1041646_td_img{
border: 1px solid #D9D9D9;}
.c1041646_title{
font-weight:bold
;}
.c1041646_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041646_abstract{
font-size: 9pt;}
.c1041646_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041646_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041646_front{
color:#ff0103;font-weight:bold
;}
A.c1041646{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041646:link {
color: #222222;}  
A.c1041646:visited {
color: #222222;}  
A.c1041646:active {
color: #222222;}  
A.c1041646:hover {
color: #cc0000;}
.c1041647_table{
width:300px;}
.c1041647_td_img{
border: 1px solid #D9D9D9;}
.c1041647_title{
font-weight:bold
;}
.c1041647_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041647_abstract{
font-size: 9pt;}
.c1041647_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041647_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041647_front{
color:#ff0103;font-weight:bold
;}
A.c1041647{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041647:link {
color: #222222;}  
A.c1041647:visited {
color: #222222;}  
A.c1041647:active {
color: #222222;}  
A.c1041647:hover {
color: #cc0000;}
.c1041648_table{
width:300px;}
.c1041648_td_img{
border: 1px solid #D9D9D9;}
.c1041648_title{
font-weight:bold
;}
.c1041648_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041648_abstract{
font-size: 9pt;}
.c1041648_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041648_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041648_front{
color:#ff0103;font-weight:bold
;}
A.c1041648{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041648:link {
color: #222222;}  
A.c1041648:visited {
color: #222222;}  
A.c1041648:active {
color: #222222;}  
A.c1041648:hover {
color: #cc0000;}
.c1041649_table{
width:300px;}
.c1041649_td_img{
border: 1px solid #D9D9D9;}
.c1041649_title{
font-weight:bold
;}
.c1041649_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041649_abstract{
font-size: 9pt;}
.c1041649_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041649_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041649_front{
color:#ff0103;font-weight:bold
;}
A.c1041649{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041649:link {
color: #222222;}  
A.c1041649:visited {
color: #222222;}  
A.c1041649:active {
color: #222222;}  
A.c1041649:hover {
color: #cc0000;}
.c1041650_table{
width:300px;}
.c1041650_td_img{
border: 1px solid #D9D9D9;}
.c1041650_title{
font-weight:bold
;}
.c1041650_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041650_abstract{
font-size: 9pt;}
.c1041650_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041650_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041650_front{
color:#ff0103;font-weight:bold
;}
A.c1041650{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041650:link {
color: #222222;}  
A.c1041650:visited {
color: #222222;}  
A.c1041650:active {
color: #222222;}  
A.c1041650:hover {
color: #cc0000;}
.c1041651_table{
width:300px;}
.c1041651_td_img{
border: 1px solid #D9D9D9;}
.c1041651_title{
font-weight:bold
;}
.c1041651_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041651_abstract{
font-size: 9pt;}
.c1041651_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041651_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041651_front{
color:#ff0103;font-weight:bold
;}
A.c1041651{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041651:link {
color: #222222;}  
A.c1041651:visited {
color: #222222;}  
A.c1041651:active {
color: #222222;}  
A.c1041651:hover {
color: #cc0000;}
.c1041652_table{
width:300px;}
.c1041652_td_img{
border: 1px solid #D9D9D9;}
.c1041652_title{
font-weight:bold
;}
.c1041652_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041652_abstract{
font-size: 9pt;}
.c1041652_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041652_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041652_front{
color:#ff0103;font-weight:bold
;}
A.c1041652{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041652:link {
color: #222222;}  
A.c1041652:visited {
color: #222222;}  
A.c1041652:active {
color: #222222;}  
A.c1041652:hover {
color: #cc0000;}
.c1041653_table{
width:300px;}
.c1041653_td_img{
border: 1px solid #D9D9D9;}
.c1041653_title{
font-weight:bold
;}
.c1041653_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041653_abstract{
font-size: 9pt;}
.c1041653_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041653_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041653_front{
color:#ff0103;font-weight:bold
;}
A.c1041653{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041653:link {
color: #222222;}  
A.c1041653:visited {
color: #222222;}  
A.c1041653:active {
color: #222222;}  
A.c1041653:hover {
color: #cc0000;}
.c1041654_table{
width:300px;}
.c1041654_td_img{
border: 1px solid #D9D9D9;}
.c1041654_title{
font-weight:bold
;}
.c1041654_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041654_abstract{
font-size: 9pt;}
.c1041654_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041654_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041654_front{
color:#ff0103;font-weight:bold
;}
A.c1041654{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041654:link {
color: #222222;}  
A.c1041654:visited {
color: #222222;}  
A.c1041654:active {
color: #222222;}  
A.c1041654:hover {
color: #cc0000;}
.c1041655_table{
width:300px;}
.c1041655_td_img{
border: 1px solid #D9D9D9;}
.c1041655_title{
font-weight:bold
;}
.c1041655_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1041655_abstract{
font-size: 9pt;}
.c1041655_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1041655_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1041655_front{
color:#ff0103;font-weight:bold
;}
A.c1041655{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041655:link {
color: #222222;}  
A.c1041655:visited {
color: #222222;}  
A.c1041655:active {
color: #222222;}  
A.c1041655:hover {
color: #cc0000;}
